Quassel IRC - Feature #803

Fullscreen Support
09/16/2009 02:55 PM - pulpfiction

Status: Resolved Start date: 09/16/2009
Priority: Normal Due date:

Assignee: johu % Done: 100%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.7.0

0S: Any

Description

Fullscreen support would be great. It is great for people like me who use Quassel on a secondary monitor.

Associated revisions

Revision 15d94{850d7e82b9f9f65ec162d9db13f750d23f - 08/10/2010 08:18 PM - johu

introduce fullscreen mode, fixes #803

Revision 15d94f85 - 08/10/2010 08:18 PM - johu

introduce fullscreen mode, fixes #803

History

#1 - 09/16/2009 03:05 PM - seezer

pulpfiction wrote:

Fullscreen support would be great. It is great for people like me who use Quassel on a secondary monitor.

What exactly would you expect "Fullscreen" to do?
#2 - 09/16/2009 06:17 PM - pulpfiction
seezer wrote:

pulpfiction wrote:

Fullscreen support would be great. It is great for people like me who use Quassel on a secondary monitor.

What exactly would you expect "Fullscreen" to do?

Have only the input bar and the chat window that is all. Remove the menus (File, View, Settings) etc.

#3 - 08/04/2010 08:55 PM - johu
- Category set to Quassel GUI (Qt)
- Status changed from New to Assigned

- Assignee set to johu

#4 - 08/05/2010 01:13 AM - johu

- Target version set to 0.7.0

#5 - 08/10/2010 08:49 PM - johu
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset 15d94{850d7e82b9f9f65ec162d9db13f750d23f.
